@charset "utf-8";
.irp_comment {
  text-align: right;
  margin: 4em 0 0;
  width: 100%;
}
.irp_comment a {
  color: #333;
  text-decoration: none
}
/*IRTOP*/
.column.news:hover {
  opacity: .8
}
.home .slideshowA01 .slides.slider {
  max-width: inherit;
  width: inherit !important
}
#irp-corp-top {
  margin-bottom: 0;
  padding: 90px 20px 0 22px;
  height: 215px;
  overflow: hidden
}
#irp-corp-info {
  margin-bottom: 0;
  padding: 90px 20px 0 22px;
  height: 215px;
  overflow: hidden
}
#irp-corp-top li.slick-slide {}
#irp-corp-top li a, #irp-corp-top li div {
  color: #fff;
  display: block;
  max-width: 30em
}
#irp-corp-top li {
  outline: none !important
}
#irp-corp-info li a, #irp-corp-info li div {
  color: #fff;
  display: inline-block;
  max-width: 13em
}
#irp-corp-info li {
  outline: none !important
}
#irp-corp-top .data.pdf {
  font-size: 0.857em;
  color: #aacbde;
  margin-top: 5px !important;
}
#irp-corp-info .data.pdf {
  font-size: 0.857em;
  color: #b4b1cf;
  margin-top: 5px !important;
}
.home .panel a:after {
  display: none
}
.column.news:before, .color02:before {
  position: absolute;
  top: 4px;
  right: 4px;
  content: url(icn_link_white02.png);
  line-height: 0;
}
.data.pdf img {
  margin-right: 5px
}
@media screen and (max-width: 800px) {
  .slideshowA01 {
    padding-bottom: 15px;
  }
  #irp-corp-top li.slick-slide, #irp-corp-info li.slick-slide {
    padding-bottom: 30px;
  }
}
#irp-corp-top li .name time, #irp-corp-info li .name time {
  display: block;
  margin: 0 0 8px; /* font-size: 12px; */ font-size: 0.857em;
  font-weight: bold;
}
#irp-corp-info .newsDate {
  display: block;
  margin: 0 0 5px;
  font-size: 0.857em;
  font-weight: bold;
}
#irp-corp-info .newsTitle {
  margin-bottom: 0
}
@media screen and (max-width: 800px) {
  #irp-corp-top li a, #irp-corp-top li div {
    color: #fff;
    max-width: 50em;
    display: inline-block;
  }
  #irp-corp-info li a, #irp-corp-info li div {
    color: #fff;
    max-width: 50em;
    display: inline-block;
  }
  .slick-dots, #irp-corp-info .slick-dots {
    margin: 0 0 0 22em;
  }
  #irp-corp-top {
    height: inherit;
    overflow: inherit
  }
  #irp-corp-info {
    height: inherit;
    overflow: inherit
  }
}
/*PC chrome safariのみだ最大文字数制限*/
@media screen and (min-width:800px) {
  #irp-corp-top p.name {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 5em;
  }
  #irp-corp-info p.newsTitle {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 4.5em;
  }
}
/*slick*/
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: none;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-loading .slick-list {
  background: white;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  /* zoom: 1; */
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
  text-align: left
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
/* Dots */
.slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  margin: 0 0 0 -1em;
  position: absolute;
  bottom: 0
}
#irp-corp-info .slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  margin: 0 0 0 -1em;
  position: absolute;
  bottom: 0
}
.slick-dots li {
  position: relative;
  display: inline-block !important;
  height: 15px;
  width: 15px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  float: none !important
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 15px;
  width: 15px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: #badded;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li.slick-active button {}
#mainimage .slick-dots li {
  margin-left: 8px;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "■";
  width: 12px;
  height: 12px;
  font-family: "slick";
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #badded
}
#irp-corp-info .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "■";
  width: 12px;
  height: 12px;
  font-family: "slick";
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #d9d8e8
}
.slick-dots li.slick-active button:before {
  color: #fff !important;
  opacity: 1;
}
[dir="rtl"] .slick-next {
  right: auto;
  left: -25px;
}
[dir="rtl"] .slick-next:before {
  content: "\2190";
}
[dir="rtl"] .slick-prev {
  right: -25px;
  left: auto;
}
[dir="rtl"] .slick-prev:before {
  content: "\2192";
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img.onlyDT {
  display: block;
}
.slick-slide img.onlySP {
  display: none;
}
#irp-press-title {
  display: none
}